package models.services
import models._
import org.squeryl._
import org.squeryl.PrimitiveTypeMode._

case class ProjectManager() {
  
  def getByName(name: String):Project = {
    return PartsListDb.projects.where(p => p.name === name).head
  }

}